{% extends 'posts/base.html' %}
{% block page_content %}
{% block content %}
    <font color=black>

    <div id="page" class="container">
        <section>
            <h2>You have been logged out</h2>
                <div class="border-top pt-3">
                    <small class="text-muted"> <!-- ml - margine -->
                        <a href="{% url 'login' %}">Log In Again</a>
                    </small>
                </div>
        </section>
</div>
    </font>
{% endblock %}{% endblock %}